2
votes
0answers
352 views

ghc6 install trouble: hGetContents: invalid argument (invalid UTF-8 byte sequence)

Having trouble installing ghc6 on Ubuntu Maverick via apt. Here's what seems to be the relevant error that comes up when I try to (apt-get|aptitude) install ghc6: A package failed to install. ...